Name:		ginfo
Version:	1.0.3
Release:	13%{?dist}
Summary:	A versatile tool for discovering Grid services
License:	ASL 2.0
URL:		https://svnweb.cern.ch/trac/gridinfo/browser/ginfo
# The source for this package was pulled from upstream's vcs.  Use the
# following commands to generate the tarball:
#   svn export http://svnweb.cern.ch/guest/gridinfo/ginfo/tags/R_1_0_3 ginfo-1.0.3
#  tar --gzip -czvf ginfo-1.0.3.tar.gz ginfo-1.0.3

Source:		%{name}-%{version}.tar.gz
Patch0:         python2.patch
BuildArch:	noarch

Requires:      python2-ldap

%description
A versatile tool for discovering Grid services by querying either 
LDAP-based Grid information services or the EMI Registry.

%prep
%setup -q

%patch0 -p1

%build

%install
make install prefix=%{buildroot}

%files
%{_bindir}/ginfo
%{_mandir}/man1/ginfo.1*
%doc LICENSE

%changelog
* Thu Jul 25 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-13
- Rebuilt for https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild

* Thu Jan 31 2019 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-11
- Rebuilt for https://fedoraproject.org/wiki/Fedora_30_Mass_Rebuild

* Fri Jul 13 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_29_Mass_Rebuild

* Thu Mar 01 2018 Iryna Shcherbina <ishcherb@redhat.com> - 1.0.3-9
- Update Python 2 dependency declarations to new packaging standards
  (See https://fedoraproject.org/wiki/FinalizingFedoraSwitchtoPython3)

* Wed Feb 07 2018 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-8
- Rebuilt for https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild

* Wed Jul 26 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-7
- Rebuilt for https://fedoraproject.org/wiki/Fedora_27_Mass_Rebuild

* Fri Feb 10 2017 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-6
- Rebuilt for https://fedoraproject.org/wiki/Fedora_26_Mass_Rebuild

* Wed Feb 03 2016 Fedora Release Engineering <releng@fedoraproject.org> - 1.0.3-5
- Rebuilt for https://fedoraproject.org/wiki/Fedora_24_Mass_Rebuild

* Wed Jun 17 2015 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.3-4
- Rebuilt for https://fedoraproject.org/wiki/Fedora_23_Mass_Rebuild

* Thu Oct 2 2014 Steve Traylen <steve.traylen@cern.ch> - 1.0.3-3
- Mondenize .spec file, drop epel5.

* Sat Jun 07 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.0.3-2
- Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild

* Wed Oct 2 2013 Laurence Field <laurence.field@cern.ch> - 1.0.3-1
- Added support for Storage Shares
* Thu May 23 2013 Laurence Field <laurence.field@cern.ch> - 1.0.2-1
- Minor cosmetic improvements
* Thu Apr 25 2013 Laurence Field <laurence.field@cern.ch> - 1.0.1-1
- Refactored version enabling general GLUE 2.0 queries
* Thu Oct 25 2012 Laurence Field <laurence.field@cern.ch> - 0.2.4-1
- Added -b --bind option.
* Wed Aug 29 2012 Laurence Field <laurence.field@cern.ch> - 0.2.3-1
- Improved the EMI output.
* Thu Jul 19 2012 Laurence Field <laurence.field@cern.ch> - 0.2.2-1
- Added a timeout for the queries. 
* Fri Jul 13 2012 Laurence Field <laurence.field@cern.ch> - 0.2.1-2
- Initial version
